@charset "UTF-8";

/* ユニークヘッダー
-----------------------------------------------------------*/
.h2-unique {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  margin-top: 48px;

  .h2-unique_num {
    font-size: 6rem;
    font-weight: 300;
    line-height: 170%;
    background: radial-gradient(55.75% 189.89% at 55.75% 0%, #D6FFB6 0.48%, #C191FF 23.56%, #3548E5 49.49%, #09011A 94.99%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    white-space: nowrap;
  }

  .h2-unique_txt {
    display: flex;
    flex-direction: column;
    width: 1024px;
    max-width: 100%;
  }

  .h2-unique_subtitle {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.7;
    color: var(--Text_sub_black);
  }

  .h2-unique_title {
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.5;
  }
}

@media screen and (max-width: 1080px) {
  .h2-unique {
    align-items: flex-start;

    .h2-unique_num {
      font-size: 4.0rem;
      line-height: 1.2;
      min-width: 55px;
    }
  }
}

@media screen and (max-width: 769px) {
  .h2-unique {
    flex-direction: column;
    align-items: center;
    gap: 8px;

    .h2-unique_num {
      font-size: 4.4rem;
      line-height: 1.7;
    }

    .h2-unique_txt {
      align-items: center;
      gap: 8px;
    }

    .h2-unique_title {
      font-size: 1.8rem;
    }
  }
}



/* 特殊レイアウトのコンテンツインナー
-----------------------------------------------------------*/
.individual-content-inner {
  width: 1024px;
  max-width: calc(100% - 96px);
  /* 親要素(1120px）と 子要素（1024px）と gap（20px）の差分（116px） */
  margin: 0 0 0 auto;
}

@media screen and (max-width: 1080px) {
  .individual-content-inner {
    margin-top: 24px;
    max-width: calc(100% - 75px);
  }
}

@media screen and (max-width: 769px) {
  .individual-content-inner {
    max-width: 100%;
  }
}

/* 特殊なグリッドコンテンツ
-----------------------------------------------------------*/
.individual-grid {
  display: flex;
  width: 100%;

  p {
    font-size: 1.5rem;
  }

  .individual-grid-content,
  >div {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    padding: 0 16px;
    border-right: 1px solid var(--Devider_gray);

    &:first-child {
      padding-left: 0;
    }

    &:last-child {
      padding-right: 0;
      border-right: none;
    }
  }

  .individual-grid-title {
    display: flex;
    flex-direction: column;
    align-items: center;

    img {
      width: 60px;
      aspect-ratio: 15 / 16;
    }

    p {
      font-size: 2rem;
      line-height: 1.8;
      margin-top: 4px;
    }

    +p {
      margin-top: 12px;
    }
  }

  .individual-grid-strong {
    display: none;
    margin-top: 16px;

    p+p {
      margin-top: 4px;
    }
  }
}

.individual-grid.type-strong>div {
  align-items: flex-start;
  padding-top: 12px;

  p+p {
    margin-top: 4px;
  }
}

@media screen and (max-width: 769px) {
  .individual-grid {
    flex-direction: column;

    .individual-grid-content {
      align-items: flex-start;
      padding: 16px 0;
      border-right: none;
      border-bottom: 1px solid var(--Devider_gray);

      &:last-child {
        border-bottom: none;
      }
    }

    .individual-grid-title {
      flex-direction: row;
      gap: 8px;

      img {
        width: 44px;
      }

      p {
        font-size: 1.8rem;
        margin-top: 0;
      }
    }

    .individual-grid-strong {
      display: block;
    }
  }

  .individual-grid.type-strong {
    display: none;
  }
}